{
  "test": "测试1",
  "app.description1": "这是一个简单的例子",
  "app.description2": "你有{count}条未读消息。",
  "common.close": "关闭",
  "common.comma": "，",
  "common.morning": "上午好！",
  "common.afternoon": "下午好！",
  "common.evening": "晚上好！",
  "common.change": "换一换",
  "common.more": "更多",
  "common.preview": "预览",
  "common.loading": "加载中",
  "common.identify.intention": "意图识别匹配中",
  "common.no.more": "没有更多了",
  "common.tips.test": "提示测试",
  "common.search.placeholder": "搜索",
  "common.rename": "重命名",
  "common.delete": "删除",
  "common.no.data": "暂无数据",
  "common.copy": "复制",
  "common.copied": "已复制",
  "common.variable": "变量",
  "common.variable.input.placeholder": "请输入变量",
  "common.stop.chat": "停止生成",
  "common.mission.canceled": "任务已取消",
  "common.has.stopped.chat": "已停止生成",
  "header.tips.new": "新建对话",
  "header.tips.history": "历史消息",
  "header.tips.history.record": "历史记录",
  "input.tips.history.title": "标题不能为空",
  "header.tips.fixed": "固定",
  "header.tips.fixedCancel": "取消固定",
  "header.tips.full": "全屏",
  "header.tips.fullCancel": "取消全屏",
  "home.prologues": "你可以随时向我提问",
  "footer.privacy.caption": "AI生成内容可能有误，请结合经验使用",
  "footer.privacy.link": "隐私",
  "agentWindow.tips.monitor.allow": "点击可跳转到调试页面",
  "agentWindow.tips.monitor.ban": "需与智能体对话后才可生成会话日志",
  "agentWindow.tips.config": "Agent预览区，请完成配置并保存后使用",
  "assistantWindow.tips.config": "助手预览区，请完成配置并保存后使用",
  "start.new.chat": "开启新会话",
  "input.area.privacy": "同意隐私政策方可使用",
  "input.area.send.message": "发送消息与我对话",
  "input.area.send": "发送消息与我对话",
  "input.area.send.new": "发送消息",
  "input.area.send.old": "发送信息，或从左侧选择“智能体”",
  "input.area.agent": "@智能体，可切换至不同智能体并进行对话",
  "input.area.deep.think": "深度思考",
  "input.area.service": "为你提供服务",
  "agent.area.select": "选择智能体",
  "agent.area.search": "搜索智能体",
  "agent.area.cancel": "取消并返回智能匹配",
  "agent.area.save.tip": "请先保存智能体再发送消息",
  "agent.area.save.assistant.tip": "请先保存助手再发送消息",
  "agent.area.lock": "锁定该智能体进行回答",
  "agent.area.unlock": "取消锁定",
  "question.change": "换一换",
  "file.upload.tip.fail": "上传失败",
  "file.upload.tip.number": "文件数量：最多上传20个",
  "file.upload.tip.size": "文件大小：图片不超过10M，其他文件不超过150M",
  "file.upload.tip.type": "支持类型：word、excel、ppt、pdf、txt、csv、jpg、jpeg、png、json、rar、zip、mp4、mov、avi",
  "file.upload.tip.uploading": "正在上传文件，请稍后",
  "file.upload.tip.exist.fail": "存在上传失败的文件",
  "deep.thinking": "思考中",
  "deep.thinked": "已深度思考",
  "deep.think.stop": "思考已停止",
  "error.try.next.time": "好像出了点状况，等下再来试试吧。",
  "error.try.ask.other": "你可难到我了，要不试试其他问题吧。",
  "vision.file.extracting": "文档结构化抽取中...",
  "vision.file.extract.success": "文档结构化抽取成功",
  "vision.file.extract.error": "文档结构化抽取异常"
}
